.blog-box-img {
  height: 420px;
  width: 100%;
  object-fit: cover;

  @include media-breakpoint-up(lg) {
    height: 493px;
  }
}

.blog-box-info {
  bottom: 16px;
  left: 16px;
  right: 16px;
  max-width: 276px;

  @include media-breakpoint-up(lg) {
    bottom: 20px;
    left: 20px;
    right: 20px;
  }

  &.position-top {
    @include media-breakpoint-up(lg) {
      bottom: auto;
      top: 20px;
    }
  }
}

.blog-box-category {
  font-size: $h6-font-size;
}
